compute Dl = ln(D).
compute fl = ln(F).
compute D2H = D * D * H.
compute D2Hl = ln(D2H).
compute Dsq = D * D.
compute Dsr = sqrt(D).
compute Dr = 1 / D.
compute D2r = 1 / Dsq.
compute Dl2 = Dl * Dl.
compute H2 = H * H.
compute DH = D * H.
compute DH2 = D * H2.
compute D2H2 = Dsq * H2.
compute Hr = 1 / H.
compute H2r = 1 / H2.
compute DHr = 1 / DH.
compute D2Hr = 1 / D2H.
compute DH2r = 1 / DH2.
compute D2H2r = 1 / D2H2.
compute HdD = H / D.
compute H2dD = H2 / D.
compute HdHsq = (H / (H - 1.3)) ** 2.
compute Hl = ln(H).
compute Hl2 = Hl * Hl.
compute DHl = ln(DH).
compute DHl2 = DHl * DHl.
compute D2l = ln(Dsq).
compute f2 = f * f.
compute fr = 1 / f.
compute Ddf = D / f.
compute Hdf = H / f.
TITLE "EQUATION 1".
REGRESSION VARIABLES = f D Dl Dsq TO Dl2/ STATISTICS = all/ 
  DEPENDENT = f/ METHOD = STEPWISE.
TITLE "EQUATION 2".
REGRESSION VARIABLES = f H H2 Hr H2r HdHsq Hl Hl2/ STATISTICS = all/ 
  DEPENDENT = f/ METHOD = STEPWISE.
TITLE "EQUATION 3".
REGRESSION VARIABLES = f D Dl D2H TO D2l/ STATISTICS = all/ 
  DEPENDENT = f/ METHOD STEPWISE.
TITLE "EQUATION 4".
REGRESSION VARIABLES = fl D Dl D2H TO D2l/ STATISTICS = all/ 
  DEPENDENT = fl/ METHOD = STEPWISE.
TITLE "EQUATION 5".
REGRESSION VARIABLES = f D Dsq/ STATISTICS = all/ DEPENDENT =f/
  METHOD = ENTER D Dsq.
TITLE "EQUATION 6".
REGRESSION VARIABLES = f D Dsq/ ORIGIN/ STATISTICS = all/ DEPENDENT =f/
  METHOD = ENTER D Dsq.
TITLE "EQUATION 7".
REGRESSION VARIABLES = f Dsq/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER Dsq.
TITLE "EQUATION 8".
REGRESSION VARIABLES = f Dsq/ ORIGIN/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER Dsq.
TITLE "EQUATION 9".
REGRESSION VARIABLES = f Dsr/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER Dsr.
TITLE "EQUATION 10".
REGRESSION VARIABLES = f Dr/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER Dr.
TITLE "EQUATION 11".
REGRESSION VARIABLES = f D2r/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER D2r.
TITLE "EQUATION 12".
REGRESSION VARIABLES = fr D/ STATISTICS = all/ DEPENDENT fr/
  METHOD = ENTER D.
TITLE "EQUATION 13".
REGRESSION VARIABLES = Ddf D/ STATISTICS = all/ DEPENDENT = Ddf/
  METHOD = ENTER D.
TITLE "EQUATION 14".
REGRESSION VARIABLES = f Hr H2r/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER Hr H2r.
TITLE "EQUATION 15".
REGRESSION VARIABLES = f HdHsq/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER HdHsq.
TITLE "EQUATION 16".
REGRESSION VARIABLES = f Hr/ STATISTICS = all/ DEPENDENT = f/ 
  METHOD = ENTER Hr.
TITLE "EQUATION 17".
REGRESSION VARIABLES = Hdf H/ STATISTICS = all/ DEPENDENT = Hdf/
  METHOD = ENTER H.
TITLE "EQUATION 18".
REGRESSION VARIABLES = f HdD H2dD/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER HdD H2dD.
TITLE "EQUATION 19".
REGRESSION VARIABLES = f Hr H2dD/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER Hr H2dD.
TITLE "EQUATION 20".
REGRESSION VARIABLES = f H2dD/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER H2dD.
TITLE "EQUATION 21".
REGRESSION VARIABLES = f H HdD/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER H HdD.
TITLE "EQUATION 22".
REGRESSION VARIABLES = f HdD/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER HdD.
TITLE "EQUATION 23".
REGRESSION VARIABLES = f D2Hr/ ORIGIN/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER D2Hr.
TITLE "EQUATION 24".
REGRESSION VARIABLES = f D2Hr/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER D2Hr.
TITLE "EQUATION 25".
REGRESSION VARIABLES = f Dr D2r Hr/ STATISTICS = all/ DEPENDENT = f/ 
  METHOD = ENTER Dr D2r Hr.
TITLE "EQUATION 26".
REGRESSION VARIABLES = f D2r Hr D2Hr/ STATISTICS = all/ DEPENDENT = f/
  METHOD = ENTER D2r Hr D2Hr.
TITLE "EQUATION 27".
REGRESSION VARIABLES = f Dr D2r Hr DHr D2Hr/ STATISTICS = all/ 
  DEPENDENT = f/ 
  METHOD = ENTER Dr D2r Hr DHr D2Hr.
TITLE "EQUATION 28".
REGRESSION VARIABLES = fl Dl Hl/ STATISTICS = all/ DEPENDENT = fl/
  METHOD = ENTER Dl Hl.
TITLE "EQUATION 29".
REGRESSION VARIABLES = fl Dl Hl/ ORIGIN/ STATISTICS = all/ 
  DEPENDENT = fl/ METHOD = ENTER Dl Hl.
TITLE "EQUATION 30".
REGRESSION VARIABLES = fl Dl Dl2 Hl Hl2/ STATISTICS = all/ 
  DEPENDENT = fl/ METHOD = ENTER Dl Dl2 Hl Hl2.
TITLE "EQUATION 31".
REGRESSION VARIABLES = fl Dl Dl2 D2l Hl Hl2 DHl D2Hl/ STATISTICS = all/ 
  DEPENDENT = fl/ METHOD = ENTER Dl Dl2 D2l Hl Hl2 DHl D2Hl.
